# Mono.DocTest.Generic.GenericBase<U>.NestedCollection.Enumerator

DocTest : Mono.DocTest.Generic Namespace

# GenericBase<U>.NestedCollection.Enumerator Struct

Documentation for this section has not yet been entered.

## Syntax

protected struct GenericBase<U>.NestedCollection.Enumerator

## Remarks

T:Mono.DocTest.Generic.GenericBase`1.NestedCollection.Enumerator

## Requirements

Namespace: Mono.DocTest.Generic
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from ValueType.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> `System.Object` extension method

## Member Details